body {
    font-family: 'Lato', sans-serif
}
#background {
    background: url('images/background.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    background-color: #181e30;
    display: block;
    height: 640px;
    width: 100%;
    position: absolute;
    overflow: hidden
}
#background .background-video {
    position: absolute
}
#pattern {
    background-image: url("images/pattern.png"), url("images/gradient-top.png"), url("images/gradient-bottom.png");
    background-repeat: repeat, repeat-x, repeat-x;
    background-position: top, top, bottom;
    height: 100%;
    width: 100%;
    position: absolute
}
#content,
#departments-menu,
#header {
    margin: auto
}
#content {
    min-height: 458px
}
.popover {
    border: 2px solid rgba(110, 133, 154, 0.2);
    border-radius: 0;
    box-shadow: 0 5px 10px rgba(110, 133, 154, 0.2)
}
.popover-title {
    background-color: #f6f6f6;
    border-bottom: 1px solid rgba(110, 133, 154, 0.2);
    border-radius: 0;
    font-weight: bold;
    color: #000
}
.popover.top>.arrow::after {
    border-bottom-width: 3px
}
.popover.top>.arrow {
    border-top-color: rgba(110, 133, 154, 0.1)
}
#loading-overlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.6);
    z-index: 99999
}
.loading {
    background: url(images/loading.png);
    border-radius: 150px;
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -50px;
    opacity: 1
}
.loading.spin {
    -webkit-animation-name: spin;
    -webkit-animation-duration: 1300ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease;
    -moz-animation-name: spin;
    -moz-animation-duration: 1300ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease;
    -ms-animation-name: spin;
    -ms-animation-duration: 1300ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: ease;
    animation-name: spin;
    animation-duration: 1300ms;
    animation-iteration-count: infinite;
    animation-timing-function: ease
}
@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0deg)
    }
    to {
        -ms-transform: rotate(360deg)
    }
}
@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg)
    }
    to {
        -moz-transform: rotate(360deg)
    }
}
@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg)
    }
}
@keyframes spin {
    from {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(360deg)
    }
}
#header {
    color: #ffffff;
    padding: 28px 0 28px
}
#header .menu {
    text-align: right;
    font-size: 14px;
    list-style-type: none
}
#header .menu>li {
    display: inline-block;
    text-align: center
}
#header .menu>li a {
    color: #ffffff;
    padding: 10px 6px;
    display: block;
	text-decoration: none;
}
#header .menu>li a:hover {
    text-decoration: underline;
}
#header .menu>li:hover>ul {
    display: block
}
#header .menu>li>ul {
    text-align: left;
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    list-style-type: none;
    padding-left: 0;
    display: none;
    z-index: 100;
    width: 200px
}
#header .menu>li>ul>li a {
    padding: 5px 8px
}
#header .menu>li.current-menu-item {
    font-weight: bold
}
#header .menu>li.current-menu-item ul {
    font-weight: normal
}
.glyphicon.glyphicon-menu-hamburger {
    float: right;
    font-size: 50px;
    margin-top: 80px;
    cursor: pointer
}
@media (min-width: 1170px) {
    .glyphicon.glyphicon-menu-hamburger {
        display: none
    }
}
@media (max-width: 1170px) {
    #nav_menu-12 {
        display: none
    }
}
#tiles-menu {
    margin-top: 32px;
    margin-bottom: 14px;
    background-color: transparent
}
#tiles-menu .menu {
    padding: 0 0 0 5px
}
#tiles-menu .menu>li {
    background: url("images/button_empty.png");
    background-repeat: no-repeat;
    width: 107px;
    height: 85px;
    text-align: center;
    position: relative;
    display: inline-block;
    margin-right: 26px
}
#tiles-menu .menu>li>a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: inline-block;
    margin: auto;
    width: auto;
    height: auto;
    padding-top: 22px;
    color: black;
    text-transform: uppercase
}
#tiles-menu .menu>li>a strong {
    display: block
}
#tiles-menu .menu>li>a:hover {
    text-decoration: none
}
#tiles-menu .menu>li>a:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 0;
    position: absolute;
    top: 5px;
    right: 6px
}
#tiles-menu .menu>li>a:after {
    border-color: transparent #61A6D4 transparent transparent
}
#tiles-menu .menu>li ul {
    display: none
}
#content .content-inner {
    background-color: white;
    border: 1px solid #000;
    padding: 10px 60px 10px 60px;
    visibility: hidden
}
#content .content-inner.animated {
    visibility: visible
}
#section-badania_i_analizy,
#section-wsparcie_projektow,
#section-drimn,
#section-organizacyjny,
#section-wsparcie_edukacji,
#section-komercjalizacja_transfer_technologii,
#section-sekcjainformacji,
#section-_dyrekcja,
#section-dzial-inkubacji {
    border: 2px solid;
    margin: 5px 0
}
#section-badania_i_analizy::before,
#section-wsparcie_projektow::before,
#section-drimn::before,
#section-organizacyjny::before,
#section-wsparcie_edukacji::before,
#section-komercjalizacja_transfer_technologii::before,
#section-sekcjainformacji::before,
#section-_dyrekcja::before,
#section-dzial-inkubacji::before {
    z-index: 9;
    height: 0;
    width: 0;
    left: -2px;
    bottom: -2px;
    position: absolute;
    content: '';
    border-style: solid;
    border-width: 17px 0 0 17px;
    border-color: transparent transparent transparent #fff
}
#section-badania_i_analizy::after,
#section-wsparcie_projektow::after,
#section-drimn::after,
#section-organizacyjny::after,
#section-wsparcie_edukacji::after,
#section-komercjalizacja_transfer_technologii::after,
#section-sekcjainformacji::after,
#section-_dyrekcja::after,
#section-dzial-inkubacji::after {
    height: 0;
    width: 0;
    left: -2px;
    bottom: -2px;
    position: absolute;
    content: '';
    border-style: solid;
    border-width: 20px 0 0 20px
}
#contact-lists .btn-collapse-department {
    position: absolute;
    right: 0;
    height: 16px;
    color: #000;
    padding: 0;
    margin: 8px
}
#contact-lists .collapse-department {
    margin: 0 0 10px
}
#tabs.contact-tabs .tab-pane p {
    margin: 5px
}
#tabs.contact-tabs h6 {
    padding: 0;
    margin: 0
}
#contact-lists .contact-person h3 {
    font-size: 14px
}
#section-badania_i_analizy::after {
    border-color: transparent transparent transparent #D32F2F
}
#section-wsparcie_projektow::after {
    border-color: transparent transparent transparent #3F51B5
}
#section-drimn::after {
    border-color: transparent transparent transparent #FE5722
}
#section-organizacyjny::after {
    border-color: transparent transparent transparent #4CAF50
}
#section-wsparcie_edukacji::after {
    border-color: transparent transparent transparent #954C95
}
#section-komercjalizacja_transfer_technologii::after {
    border-color: transparent transparent transparent #009688
}
#section-sekcjainformacji::after {
    border-color: transparent transparent transparent #448AFF
}
#section-badania_i_analizy {
    border-color: #D32F2F
}
#section-wsparcie_projektow {
    border-color: #3F51B5
}
#section-drimn {
    border-color: #FE5722
}
#section-organizacyjny {
    border-color: #4CAF50
}
#section-wsparcie_edukacji {
    border-color: #954C95
}
#section-komercjalizacja_transfer_technologii {
    border-color: #009688
}
#section-sekcjainformacji {
    border-color: #448AFF
}
.badania_i_analizy #content .content-inner {
    border-color: #D32F2F
}
.wsparcie_projektow #content .content-inner {
    border-color: #3F51B5
}
.inkubacja_innowacji #content .content-inner {
    border-color: #FFEB3B
}
.wsparcie_edukacji #content .content-inner {
    border-color: #954C95
}
.transfer_technologii #content .content-inner {
    border-color: #009688
}
.przestrzen_centrum #content .content-inner {
    border-color: #4CAF50
}
.mlodzi_naukowcy #content .content-inner {
    border-color: #FE5722
}
#content .content-inner.home {
    padding: 0 40px;
    background: transparent;
    border: none;
    border-radius: 3px;
    color: #fff;
    text-shadow: 0 0 35px #000
}
#content .content-inner.home .home-news {
    border-bottom: 1px solid #FFF;
    padding: 0 0 5px 0
}
#content .content-inner.home .home-news-title {
    font-size: 16px;
    font-weight: bold;
    display: inline-block
}
#content .content-inner.home .home-news-more a {
    color: #FFF;
    float: right;
    margin-top: 20px
}
#content .content-inner.home .home-excerpt-container {
    padding: 0
}
#content .content-inner.home .home-excerpt-title {
    color: #FFF;
    border: none;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0
}
#content .content-inner.home .home-excerpt-content {
    font-size: 14px
}
#content .content-inner.home .home-excerpt-footer {
    text-align: right
}
#content .content-inner.home .home-excerpt-footer .home-excerpt-read-more a {
    color: #FFF;
    font-weight: bold
}
#content .content-inner.home .home-excerpt-footer .home-excerpt-read-more a:hover {
    color: #e05a00
}
#departments-menu {
    margin-top: 0;
    margin-bottom: 14px;
    background-color: transparent
}
#departments-menu .menu {
    padding: 0
}
#departments-menu .menu>li:last-of-type {
    margin-right: 0
}
#departments-menu .menu li {
    width: 107px;
    height: 85px;
    text-align: center;
    position: relative;
    display: block;
    float: left;
    margin-right: 26px
}
#departments-menu .menu li ul {
    display: none
}
#departments-menu .menu li a {
    width: 107px;
    height: 85px;
    background: url("images/button_empty.png");
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: 0 auto;
    padding-top: 22px;
    color: black;
    text-transform: uppercase;
	text-decoration: none;
}
#departments-menu .menu li a strong {
    display: block;
    padding: 0 10px
}
#departments-menu .menu li a span {
    display: block;
    padding: 0 8px
}
#departments-menu .menu li a:hover {
    text-decoration: none
}
#departments-menu .menu li a:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 0;
    position: absolute;
    top: 5px;
    right: 6px
}
.homepage #departments-menu .menu li a {
    -webkit-transition: all .2s;
    transition: all .2s
}
.homepage #departments-menu .menu li a:hover {
    padding-bottom: 100px
}
.departments-submenu .current-menu-item>a {
    visibility: hidden
}
#departments-main-menu {
    margin-bottom: 20px
}
.departments-submenu .menu {
    padding-left: 0
}
.departments-submenu .menu>li {
    width: 107px;
    height: 85px;
    text-align: center;
    position: relative;
    display: inline-block;
    margin-right: 26px
}
.departments-submenu .menu>li a {
    visibility: hidden
}
.departments-submenu .menu>li a.animated {
    visibility: visible
}
.departments-submenu .menu>li>a {
    width: 107px;
    height: 85px;
    background: url("images/button_empty.png");
    background-repeat: no-repeat;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    margin: auto;
    height: auto;
    padding-top: 22px;
    padding-bottom: 23px;
    color: black;
    text-transform: uppercase
}
.departments-submenu .menu>li>a strong {
    display: block;
    padding: 0 10px
}
.departments-submenu .menu>li>a span {
    display: block;
    padding: 0 8px
}
.departments-submenu .menu>li>a:hover {
    text-decoration: none
}
.departments-submenu .menu>li>a:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 20px 20px 0;
    position: absolute;
    top: 5px;
    right: 6px
}
.departments-submenu .menu>li .sub-menu {
    visibility: hidden
}
.departments-submenu .menu>li .sub-menu.animated {
    visibility: visible
}
.departments-submenu .menu>li>ul {
    background: rgba(0, 0, 0, 0.4);
    border-radius: 3px;
    list-style-type: none;
    margin-top: 20px;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 220px
}
.departments-submenu .menu>li>ul a {
    display: block;
    padding: 4px 0
}
.menu li ul li a {
    color: #fff;
    text-shadow: 0 0 20px #000;
    font-size: 15px;
    font-weight: bold
}
.menu li.item-badania-analiza>a:after {
    border-color: transparent #D32F2F transparent transparent
}
.menu li.item-badania-analiza ul li.current-menu-item a,
.menu li.item-badania-analiza ul li a:hover {
    color: #D32F2F
}
.menu li.item-wsparcie-projektow>a:after {
    border-color: transparent #3F51B5 transparent transparent
}
.menu li.item-wsparcie-projektow ul li.current-menu-item a,
.menu li.item-wsparcie-projektow ul li a:hover {
    color: #3F51B5
}
.menu li.item-inkubacja-innowacji>a:after {
    border-color: transparent #FFEB3B transparent transparent
}
.menu li.item-inkubacja-innowacji ul li.current-menu-item a,
.menu li.item-inkubacja-innowacji ul li a:hover {
    color: #FFEB3B
}
.menu li.item-wsparcie-edukacji>a:after {
    border-color: transparent #954C95 transparent transparent
}
.menu li.item-wsparcie-edukacji ul li.current-menu-item a,
.menu li.item-wsparcie-edukacji ul li a:hover {
    color: #954C95
}
.menu li.item-transfer-technologii>a:after {
    border-color: transparent #009688 transparent transparent
}
.menu li.item-transfer-technologii ul li.current-menu-item a,
.menu li.item-transfer-technologii ul li a:hover {
    color: #009688
}
.menu li.item-centrum-przestrzen>a:after,
.menu li.menu-item-dzial-organizacyjny>a:after {
    border-color: transparent #4CAF50 transparent transparent
}
.menu li.item-centrum-przestrzen ul li.current-menu-item a,
.menu li.menu-item-dzial-organizacyjny ul li.current-menu-item a,
.menu li.item-centrum-przestrzen ul li a:hover,
.menu li.menu-item-dzial-organizacyjny ul li a:hover {
    color: #4CAF50
}
.menu li.item-mlodzi-naukowcy>a:after {
    border-color: transparent #FE5722 transparent transparent
}
.menu li.item-mlodzi-naukowcy ul li.current-menu-item a,
.menu li.item-mlodzi-naukowcy ul li a:hover {
    color: #FE5722
}
.department-info {
    text-align: right
}
.department-info .single-department-info {
    position: absolute;
    right: 30px;
    top: -230px
}
.department-info .department-info-title-container {
    border-bottom: 1px solid #e05a00;
    margin-bottom: 10px
}
.department-info .department-info-title-container .department-info-title {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #fff
}
.department-info .department-info-content {
    font-size: 16px;
    color: #fff
}
.department-info .department-info-footer {
    text-align: right;
    padding-top: 10px
}
.department-info .department-info-footer .department-info-more a {
    color: #e05a00
}
.searchandfilter ul {
    list-style-type: none
}
.searchandfilter ul li input[type='submit'] {
    display: none
}
.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0
}
.inline-block {
    display: inline-block
}
.collapse-department {
    clear: both
}
.contact-person h3 {
    padding: 0;
    font-size: 16px;
    margin-bottom: 0;
    font-weight: bold
}
.entry-header,
.news-header {
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 12px
}
h1 {
    font-size: 28px;
    font-weight: bold;
    color: #53585f;
    display: inline-block;
    padding-right: 10px;
/*    padding-right: 10px;*/
    padding-bottom: 6px;
    line-height: 34px
}
.partners {
    margin-top: 40px
}
.partners-title {
    padding-bottom: 12px;
    border-bottom: 1px solid rgba(110, 133, 154, 0.2);
    color: #53585f;
    margin-bottom: 20px
}
.partners-title .title {
    float: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 0
}
.partners-title .btn-link {
    color: #53585f;
    line-height: 20px;
    margin: 0;
    padding: 0
}
.partners .column {
    margin: 20px 0
}
.partner-link {
    height: 130px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
    width: 200px
}
.attachment-partner_logo {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .2s;
    transition: all .2s
}
.attachment-partner_logo:hover {
    filter: none;
    -webkit-filter: grayscale(0)
}
#header .menu>li>ul.submenu-languages {
    right: 0;
    width: 60px
}
.navbar-default {
    background-color: transparent;
    border-color: transparent
}
.social-media a {
    padding: 0 5px
}
.social-media-container {
    padding-top: 100px;
    width: 100%;
    margin: auto;
    text-align: center
}
.footer-line {
    border-bottom: 1px solid #959595
}
.social-media {
    margin-top: auto;
    background-color: #ffffff;
    padding: 0 15px;
    position: relative;
    top: 18px;
    display: inline
}
.european-footer-container {
    width: 100%;
    background-color: #DDDEE0;
    margin: 30px auto 0 auto
}
.european-footer-container .european-footer {
    padding: 50px 0 40px
}
.footer-logos-container {
    margin-top: 60px
}
.european-footer .footer-image {
    height: 100px;
    line-height: 100px;
    vertical-align: middle;
    display: block
}
.european-footer .mazowsze {
    text-align: center
}
.european-footer .regional-program {
    text-align: left
}
.european-footer .european-union {
    text-align: right
}
@media (max-width: 940px) {
    .mazowsze,
    .regional-program,
    .european-union {
        text-align: center;
        padding-bottom: 20px
    }
}
table.table-bordered.table-projects {
    border: 1px dashed #DCDDDD;
    color: #868686
}
table.table-bordered.table-projects a {
    color: #868686
}
table.table-bordered.table-projects th {
    border: 1px dashed #DCDDDD;
    text-align: center
}
table.table-bordered.table-projects th:first-of-type {
    border-top: 1px solid transparent !important;
    border-left: 1px solid transparent
}
table.table-bordered.table-projects td {
    border: 1px dashed #DCDDDD
}
table.table-bordered.table-projects td:first-of-type {
    min-width: 80px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    border-left: 1px solid transparent
}
table.table-bordered.table-projects .project-title-content {
    font-weight: bold
}
.project-list-heading-container {
    margin-bottom: 50px
}
.project-list-heading-container .projects-list-title-container {
    display: inline-block;
    background-color: #FFF;
    position: relative;
    z-index: 1;
    padding: 0 10px;
    margin-left: 40px
}
.project-list-heading-container .projects-list-title-container .projects-list-title {
    font-size: 24px
}
.project-list-heading-container .projects-list-title-separator {
    position: relative;
    border-top: 1px solid #BEC1BF;
    margin-top: -22px
}
.navbar-offcanvas {
    background: #f9f9f9
}
.navbar-toggle {
    margin-right: 2px
}
@media (min-width: 940px) {
    .offcanvas-toggle {
        display: none !important
    }
}
@media (min-width: 940px) {
    .container {
        width: 940px
    }
    .menu-item-language-current>a::before {
        border-left: 1px solid #fff;
        content: "";
        float: left;
        height: 24px;
        padding-right: 10px;
        width: 1px
    }
}
@media (max-width: 991px) {
    .navbar-header {
        float: none
    }
    .navbar-toggle {
        display: block
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1)
    }
    .navbar-collapse.collapse {
        display: none !important
    }
    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px
    }
    .navbar-nav>li {
        float: none
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px
    }
    .navbar-text {
        float: none;
        margin: 15px 0
    }
    .navbar-collapse.collapse.in {
        display: block !important
    }
    .collapsing {
        overflow: hidden !important
    }
}
@media (max-width: 939px) {
    .container {
        width: 100%
    }
    #header {
        color: #ffffff;
        padding: 28px 0 28px
    }
    #header .menu {
        text-align: right;
        font-size: 15px;
        list-style-type: none;
        background: rgba(0, 0, 0, 0.7)
    }
    #header .menu>li {
        display: block;
        text-align: left
    }
    #header .menu>li a {
        color: #ffffff;
        padding: 10px 6px;
        display: block
    }
    #header .menu>li a:hover {
        background: rgba(0, 0, 0, 0.5);
        text-decoration: none
    }
    #header .menu>li>ul {
        font-weight: normal;
        text-align: left;
        position: inherit;
        background: transparent;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 0;
        list-style-type: none;
        padding-left: 0;
        display: block;
        z-index: 100;
        width: 100%
    }
    #header .menu>li>ul>li a {
        padding: 5px 8px;
        padding-left: 30px;
        font-size: 14px;
        font-weight: normal
    }
    #header .menu>li>ul>li a:hover {
        background: rgba(0, 0, 0, 0.5);
        text-decoration: none
    }
    #header .menu>li>ul .menu-item-language a {
        padding: 10px 6px
    }
    #header .menu>li.current-menu-item {
        font-weight: bold
    }
    #header .menu>li.current-menu-item ul {
        font-weight: normal
    }
}
@media (max-width: 939px) {
    #background {
        background-image: none !important
    }
    #background video {
        display: none
    }
    .department-info {
        display: none
    }
    .homepage #content {
        background-image: url("images/pattern.png")
    }
    #departments-menu .menu li {
        width: 100%;
        margin-bottom: 5px;
        background: transparent;
    }
    #departments-menu .menu li a {
        width: 100%;
        background: #f6f6f6;
        border: 1px solid #0f222d
    }
    .departments-submenu .menu {
        padding-left: 0
    }
    .departments-submenu .menu>li {
        width: 100%;
        height: auto;
        margin-right: 0
    }
    .departments-submenu .menu>li a {
        visibility: visible
    }
    .departments-submenu .menu>li>a {
        width: 100%;
        background: #f6f6f6;
        border: 1px solid #0f222d
    }
    .departments-submenu .menu>li>ul {
        background: rgba(0, 0, 0, 0.4);
        border-radius: 0;
        display: block;
        list-style-type: none;
        margin-bottom: 20px;
        margin-top: 20px;
        padding: 10px;
        position: relative;
        text-align: center;
        width: 100%
    }
    .departments-submenu .menu>li>ul a {
        display: block;
        padding: 10px 0
    }
    .footer-logos-container div {
        text-align: center
    }
    .european-footer .mazowsze {
        text-align: center
    }
    .european-footer .regional-program {
        text-align: center
    }
    .european-footer .european-union {
        text-align: center
    }
    .sm-no-pull-right {
        float: none !important
    }
    .img-responsive,
    .thumbnail>img,
    .thumbnail a>img,
    .carousel-inner>.item>img,
    .carousel-inner>.item>a>img {
        display: initial
    }
}
#section-_dyrekcja::after {
    border-color: transparent transparent transparent #D3D3D3;
}
#section-dzial-inkubacji::after {
    border-color: transparent transparent transparent yellow;
}
#section-_dyrekcja {
    border-color: #D3D3D3;
}
#section-dzial-inkubacji {
    border-color: yellow;
}
@media(max-width: 768px) {
    .footer-logos-container .img-responsive.pull-right {
        float: none !important;
    }
}
.jcarousel-wrapper {
    margin: 40px auto;
    position: relative;
}
/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel img {
    margin: auto;
    display: inline-block;
    width: auto;
    max-height: 100%;
}
/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: transparent;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
a.jcarousel-control-prev:hover,
a.jcarousel-control-prev:focus,
a.jcarousel-control-next:hover,
a.jcarousel-control-next:focus {
    text-decoration: initial;
}
.jcarousel-control-prev {
    left: 15px;
}
.jcarousel-control-next {
    right: 15px;
}
/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}
.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
.centertext {
    text-align: center;
}
.partners-first-link {
    height: 90px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.excerpt-details.publication-date {
    font-style: italic;
}

/* New contact table */
.col-lg-12 > #contact-lists > .row > .col-md-7 {
    width: 100%!important;
}

.col-lg-12 > #contact-lists > .row > .col-md-12 {
    text-align: center;
}

.col-lg-12 > #contact-lists > .row  > .col-md-12 > .row {
    width: 350px;
	position: relative;
    display: inline-block;
}

